<script>
	import '../styles/Home.css'
</script>

<div class="container">
	<header>
		<title>Bitlab Courses</title>
		<meta name="description" content='Courses Platform from UFRN' />
		<link rel='icon' href='/favicon.ico' />
	</header>

	<main class="main">
		
		<h1 class="title">Aqui será a tela inicial de cursos</h1>
		<div class="grid">
			<a href='/class/'>
				<div class="card">
					<h2>Crie seu curso &rarr;</h2>
					<p>Começe agora a criar seu curso!</p>
				</div>
			</a>

		</div>
	</main>
</div>
